@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

BaseLayout CSS

--------------------------------------------------------

* INDEX
- CommonClasses
--  Border
- Header
--  Gnav
- Wrapper
- Category menu
- Footer

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

/* CDN経由でのFontAwesomeのインポート */
@import "//use.fontawesome.com/releases/v5.0.6/css/all.css";

/* Google経由でのOswaldのインポート */
@import "//fonts.googleapis.com/css?family=Oswald";
.preload * {
	-webkit-transition: none !important;
	transition: none !important;
}
/* CommonClasses
-------------------------------------------- */
/* cg-wrap */
.cg-wrap {
	position: relative;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	max-width: 1230px;
}

.subOn, .subOn body {
	overflow: hidden;
	height: 100%;
}
.subOn body #cover {
	opacity: 1;
	display: block;
}
.cg-top a {
	transition: opacity 0.3s;
}
.cg-top a:hover {
	opacity: 0.6;
}

.sp_br {
	display: none;
}

img.pc {
	display: block;
}
img.sp {
	display: none;
}

a.ul {
	text-decoration: underline !important;
}

/* Header
-------------------------------------------- */
#header {
	width: 100%;
	height: 135px;
	background: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	border-bottom: #CCC 1px solid;
	-webkit-transition: top .3s;
	transition: top .3s;
	border-top: 2px solid #BF1920;
}
#header a {
	transition: opacity 0.3s;
}
#header a:hover {
	opacity: 0.6;
}
#header .inner {
	height: 132px;
}
#header .cg-wrap {
	height: 100%;
	z-index: 3;
}
.hide #header {
	top: -135px;
}
#header h1 {
	padding-top: 0;
}
#header h1 a {
	display: inline-block;
	opacity:1 !important;
}
#header h1 a img {
	max-width: 471px;
}
#header h1 a img.pc {
	display:block;
}
#header h1 a img.sp {
	display:none;
}
#header nav {
	position: absolute;
	width: 100%;
	left: 15px;
	bottom: 0;
}
#header nav > ul {
	position: relative;
}
#header nav > ul > li {
	display: inline-block;
	padding: 0 0 30px;
	font-size: 1.8rem;
	line-height: 1;
	font-weight:bold;
}
#header nav > ul > li.sub:hover span, #header nav > ul > li.sub:hover a {
	position: relative;
}
#header nav > ul > li.sub:hover span::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 2px;
	background-color: #BF1920;
	left: 0;
	bottom: -8px;
}
#header nav > ul > li.sub:hover span::after {
	position: absolute;
	content: "";
	left: 50%;
	margin-left: -3px;
	bottom: -18px;
	width: 6px;
	height: 6px;
	border-top: 1px solid #BF1920;
	border-right: 1px solid #BF1920;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
#header nav > ul > li > a, #header nav > ul > li > span {
	display: block;
	padding: 0 30px;
	border-right: 1px solid #BBB;
}
#header nav > ul > li:first-child > a, #header nav > ul > li:first-child > span {
	border-left: 1px solid #BBB;
}
#header .submenu {
	position: absolute;
	right: 30px;
	top: 0;
}
#header .submenu li {
	display: inline-block;
	font-size: 1.4rem;
	line-height: 1;
}
#header .submenu li a {
	padding: 0 12px;
}
#header .other {
	position: absolute;
	top: -57px;
	right: 30px;
}
#header .other li {
	display: inline-block;
	padding-left: 20px;
	font-size: 1.2rem;
	font-weight:normal;
}
#header .other li a {
	padding: 0;
	border-right: none;
	border-left: none !important;
}
#header .other li:first-child {
	padding-left: 0;
}
#header nav > ul > li .pulldown {
	display: block;
	position: absolute;
	width: 100vw;
	max-width: 1200px;
	top: 48px;
	left: 0;
	padding: 40px 30px;
	background: #FFF;
	text-align: left;
	z-index: 2;
	border: 1px solid #CCC;
	overflow: hidden;
	opacity: 0;
	font-weight: normal !important;
}

#header nav > ul > li .pulldown .ttl {
	padding: 0 0 30px;
	font-size: 2.6rem;
	display: block;
	width: 100%;
}
#header nav > ul > li .pulldown .ttl a {
	display: inline-block;
	padding: 0 40px 0 0;
	position: relative;
}
#header nav > ul > li .pulldown .ttl.arrow a::before,
#header nav > ul > li .pulldown .ttl.arrow a::after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
#header nav > ul > li .pulldown .ttl.arrow a::before {
	right: 0;
	width: 24px;
	height: 24px;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #000;
}
#header nav > ul > li .pulldown .ttl.arrow a::after {
	right: 10px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#header nav > ul > li .pulldown .nav_list {
	width: 310px;
	float: left;
	padding: 0 30px 0 0;
	margin: 0 35px 0 0;
	border-right: #BBB solid 1px;
}
#header nav > ul > li .pulldown .nav_list li {
	text-align: left;
	padding: 0 0 25px;
	font-size: 1.6rem;
}
#header nav > ul > li .pulldown .nav_list li a {
	position: relative;
	display: block;
}
#header nav > ul > li .pulldown .nav_list li a::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 2px;
	width: 7px;
	height: 7px;
	border-top: 2px solid #000;
	border-right: 2px solid #000;
	-webkit-transform: translateY(-50%) rotate(45deg);
	transform: translateY(-50%) rotate(45deg);
}
#header nav > ul > li .pulldown .nav_list li:last-child {
	padding-bottom: 0;
}
#header nav > ul > li.sub .pulldown a .sp {
	display: none;
}
.btn-localmenu {
	white-space: nowrap;
	overflow: hidden;
	text-indent: 100%;
	background: url(/00cmn/img/common/btn-spmenu.png) no-repeat left top;
	width: 32px;
	height: 32px;
	background-size: 32px auto;
	position: absolute;
	top: 23px;
	right: 15px;
	display: none;
}

#header nav > ul > li .pulldown .summary_list {
	width: calc(100% - 345px);
	float: left;
	position: relative;
}
#header nav > ul > li .pulldown .summary_list li {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	-webkit-transition: opacity .5s;
	transition: opacity .5s;
}
#header nav > ul > li .pulldown .summary_list li.select {
	opacity: 1;
}
#header nav > ul > li .pulldown .summary_list li img {
	width: 375px;
	float: left;
	margin: 0 30px 0 0;
}
#header nav > ul > li .pulldown .summary_list li p {
	width: calc(100% - 405px);
	float: left;
	font-size: 1.4rem;
	line-height: 1.8;
}

/* Wrapper
-------------------------------------------- */
#wrapper {
	width: 100%;
	padding: 135px 0 50px;
}
#wrapper .content {
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	padding: 70px 20px 50px;
}


/* Anchor
-------------------------------------------- */
.anchor {
	display: block;
	padding: 195px 0 0;
	margin: -195px 0 0;
}

/* Foot Print Style パンくず表示
===================================*/
#foot-print a {
	transition: opacity 0.3s;
}
#foot-print a:hover {
	opacity: 0.6;
}
.arw-linebar {
	display: block;
	width: 100%;
	position: relative;
	height: 60px;
	overflow: hidden;
	border-top: solid 2px #FFF;
	background-color: #efefef;
}
.arw-linebar__copryright-only {
	margin-bottom: 110px;
}
.arw-linebar:before {
	position: absolute;
	display: block;
	content: " ";
	background-color: #ccc;
	width: 50%;
	height: 60px;
	top: 0;
	left: 0;
	z-index: 0;
}
.arw-linebar:after {
	position: absolute;
	display: block;
	content: " ";
	background-color: #efefef;
	width: 50%;
	height: 60px;
	top: 0;
	right: 0;
	z-index: -1;
}
.arw-linebar .cg-wrap {
	background-color: #efefef;
	padding: 0;
}
.arw-linebar .cg-wrap.fp-area {
	position: relative;
	background-color: #efefef;
	z-index: 2;
}
ul.foot-print {
	display: table;
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.foot-print li {
	line-height: 1.2em;
	display: table-cell;
	vertical-align: middle;
	height: 60px;
	box-sizing: border-box;
}
ul.foot-print li a, ul.foot-print li span {
	display: table-cell;
	vertical-align: middle;
	height: 60px;
	box-sizing: border-box;
	padding: 0 0 0 40px;
}
ul.foot-print li span {
	display: inline-block;
	white-space: nowrap;
	max-width: 20em;
	text-overflow: ellipsis;
	overflow: hidden;
	height: 1.2em;
}
ul.foot-print li a.ico-home {
	padding-left: 45px;
	background-color: #ccc;
	background-image: url(/00cmn/img/common/ico-home-w.png);
	background-size: 20px;
	background-repeat: no-repeat;
	background-position: 15px center;
	position: relative;
}
ul.foot-print li a.mark-ku,
ul.foot-print li span.mark-ku {
	background-color: transparent;
	position: relative;
}
ul.foot-print li span.mark-ku {
	display: table-cell;
    vertical-align: middle;
    height: 60px;
    box-sizing: border-box;
    padding: 0 0 0 40px;
    overflow: visible;
}
ul.foot-print li .ellipsis {
	max-width:240px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
ul.foot-print li a.ico-home:after {
	width: 0px;
	height: 60px;
	box-sizing: border-box;
	content: " ";
	border: 30px solid transparent;
	border-left: 30px solid #ccc;
	position: absolute;
	top: 0;
	right: -60px;
	z-index: 1;
}
ul.foot-print li a.mark-ku:after,
ul.foot-print li span.mark-ku:after {
	position: absolute;
	content: "";
	top: 9px;
	right: -20px;
	width: 42px;
	height: 42px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

/* Category menu
-------------------------------------------- */
#category-menu .inner {
	width:100%;
	max-width:1200px;
	margin: 20px auto 60px;
}
#category-menu .inner ul {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
#category-menu .inner ul li {
	width:calc(25% - 15px);
	height: 100px;
	margin-bottom: 20px;
}
#category-menu .inner ul li a {
	display: flex;
	height: 100%;
	align-items: center;
	border: 1px solid #BBB;
	transition:opacity 0.3s;
}
#category-menu .inner ul li a span:first-child {
	height: 100%;
	width: 100px;
	background-position:center center !important;
	background-size: cover !important;
}
#category-menu .inner ul li a span:last-child {
	width: calc(100% - 100px);
	padding: 0 10px 0 20px;
}
#category-menu .inner ul li a:hover {
	opacity:0.6;
}

#category-menu.num-5 ul li:last-child {
	margin-right: calc(75% + 10px);
	margin-left: 20px;
}

#category-menu.num-6 ul li:last-child {
	margin-right: calc(50% + 10px);
	margin-left: 20px;
}

#category-menu.num-7 ul li:last-child {
	margin-right: calc(25% + 5px);
	margin-left: 0px;
}


/* Footer
-------------------------------------------- */
footer {
	clear: both;
}
.footprint {
	background-color: #f6f6f6;
	padding: 1em 0;
}
footer .foot-blk {
	background-color: #000;
}
footer .foot-blk .cg-wrap {
	position: relative;
	overflow: visible;
}
.foot-blk .cg-wrap a {
	color: #FFF;
	text-decoration: none;
}
.foot-blk .cg-wrap a:hover {
	color: #ddd;
	text-decoration: underline;
}
.btm-line {
	background-color: #555;
	color: #FFF;
	overflow: visible;
}
.btm-line a {
	color: #FFF;
}
.btm-line .footer-link {
	text-align: right;
	display: block;
	width: 70%;
	float: right;
	padding: 14px 0;
	font-size: 13px;
}
.btm-line .footer-link a {
	white-space: nowrap;
}
.cpr-blk {
	display: inline-block;
	text-align: left;
	padding: 12px 0;
	color: #FFF;
}
#sns-box {
	margin: 55px 0 10px;
	height:81px;
	text-align: left;
}
#sns-box p.sma-link a.arw {
	position: relative;
	padding-right: 20px;
}
#sns-box p.sma-link a.arw::after {
	content: "";
	position: absolute;
	top: 50%;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	right: 0;
	background: url(/00cmn/img/common/ico-s-arrow-g.png) no-repeat center center;
	background-size: 14px;
}
.sns-btn-line {
	display: inline-block;
}
p.sma-link {
	margin-bottom: 20px;
}
.no-pc {
	display: none;
}

/* SNS Addthis Button */
div.addthis_sharing_toolbox {
	display: inline-block;
}
.btn-rss {
	display: inline-block;
	margin-left: 5px;
	width: 39px;
	height: 32px;
	text-align: right;
	float: right;
}
.btn-rss span {
	display: block;
	width: 39px;
	height: 32px;
	margin: 1px 0;
	padding-left: 5px;
	box-sizing: border-box;
	border-left: solid 1px #888;
}
.btn-rss img {
	width: 32px;
}

/* footer navi */
.cg-top {
	display: block;
	position: absolute;
	width: 32px;
	height: 32px;
	top: -45px;
	right: 15px;
	z-index: 10;
}
.cg-top a {
	display: block;
	width: 32px;
	height: 32px;
	background-color: rgba(124, 124, 124, 0.7);
	text-indent: -1000em;
	overflow: hidden;
	border-radius: 16px;
	background-image: url(/00cmn/img/common/nav-arrow-top.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 32px;
}

/* panel-js */
.panel-js {
	position:relative;
	opacity:0;
	transition:opacity 1s;
}
.panel-js.on,
.panel-js.app.on {
	opacity:1;
}
.panel-js::before {
	position:absolute;
	content:"";
	width:100%;
	height: calc(100% + 1px);
	top:0;
	right:0;
	background-color:#FFF;
	z-index:10;
	transition:all 1s;
}
.panel-js.gray::before {
	background-color:#F6F6F6;
}
.panel-js.on::before {
	width:0;
}
.panel-js.app::before {
	content:none;
}

.anim-js {
	-webkit-transition: all 1s;
	transition: all 1s;
}
.anim-js-fadein {
	opacity: 0;
}
.anim-js-fadein.on {
	opacity: 1;
}


#wrapper .main_ttl {
	text-align: center;
	font-size: 5rem;
	font-weight: bold;
	line-height: 1.6;
}
#wrapper .main_ttl span {
	display: block;
	font-size: 2.2rem;
	color: #BF1920;
}
#wrapper .main_ttl.green span {
	color: #008A68;
}

section {
	position: relative;
	max-width: 1240px;
	margin: 0 auto;
	padding: 60px 0 30px;
}

#wrapper h2 {
	margin: 0 0 63px;
	font-size:5.0rem;
	font-weight:bold;
	text-align:center;
}
#wrapper h2 span {
	display:block;
	font-size:2.2rem;
	color:#008A67;
}
#wrapper h2.line2 {
	line-height:1.3;
}
#wrapper h2.line2 span {
	padding-top:10px;
}
.business.people #wrapper section h2 span,
.recruit #wrapper h2 span {
    color: #008A67;
}


@media (max-width: 1331px) {
	.cg-wrap {
		max-width: 1230px;
		margin: 0 auto;
	}
}

@media screen and (max-width: 1230px) {
	#header nav > ul > li .pulldown {
		max-width: calc(100vw - 40px);
	}
	
	/* Category menu
	-------------------------------------------- */
	#category-menu .inner {
		padding:0 20px;
	}
}

@media (max-width: 1080px) {
	.cg-wrap {
		max-width: 100%;
		margin: 0 50px;
	}
	#header nav > ul > li .pulldown {
		max-width: calc(100vw - 140px) !important;
	}
	#category-menu .inner ul li {
		width:calc(33.3% - 13px)
	}
	#category-menu.num-8 ul li:last-child {
		margin-right: auto;
		margin-left: 20px;
	}
}

@media screen and (max-width: 1024px) {
	.cg-wrap {
		margin: 0 50px;
	}
	#header nav > ul > li > a,  #header nav > ul > li > span {
		padding: 0 20px;
	}
	#header .submenu li {
		padding: 0;
	}
	#header .submenu li:last-child {
		padding:0;
	}
	
	#category-menu .inner ul li {
		width:calc(33.3% - 13px);
	}
	#category-menu.num-6 ul li:last-child {
		margin-right: 0;
		margin-left: 0;
	}
}

@media screen and (max-width: 960px) {
	.btm-line .footer-link {
		text-align: left;
		width: 100%;
		float: none;
	}
}

/*
------------------------------------------------------------------------------------------------------------------ Tablet Landscape */

@media screen and (max-width: 900px) {
	#header h1 a img.pc {
		display:none;
	}
	#header h1 a img.sp {
		display:block;
		height: 56px;
		width: auto;
	}
	/* sp menu */
	.btn-localmenu {
		display: block;
		top: 14px;
	}
	#header,  #header .inner,  #header .cg-wrap {
		height: 60px;
		margin: 0;
	}
	#header .submenu,  #header .other {
		position: relative;
		top: auto;
		right: auto;
		bottom: auto;
	}
	#header nav {
		position: fixed;
		top: 60px;
		right: -100%;
		left: auto;
		width: 90%;
		height: calc(100% - 60px);
		background-color: #FFF;
		z-index: 3;
		transition: right 0.5s;
	}
	#header nav > ul {
		width: 100%;
		display: block;
		padding: 0 !important;
	}
	#header nav > ul > li > ul {
		display: block;
		padding-left: 20px;
	}
	#header nav > ul > li {
		display: block;
		width: 100%;
		padding: 0;
		border: none;
		border-bottom: 1px solid #CCC;
		font-size: 1.4rem;
	}
	#header nav > ul > li > ul > li {
		border-top: 1px solid #CCC;
	}
	#header nav ul li a,
	#header nav ul li span {
		display: block;
		position: relative;
		padding: 10px 35px 10px 17px !important;
		text-align: left;
		border: none;
		font-size: 1.4rem;
	}
	#header nav ul li a,
	#header nav > ul > li span {
		font-weight: bold;
	}
	#header nav > ul > li.sub .pulldown {
		display: block;
		position: relative;
		top: 0;
		width: 100% !important;
		max-width: 100% !important;
		padding: 5px 0 5px 20px;
	}
	#header nav ul li span + pulldown a {
		padding-left: 40px !important;
	}

	#header nav > ul > li .pulldown .ttl {
		padding: 0 12px 0 0;
	}
	#header nav > ul > li .pulldown .ttl a {
		display: block;
	}
	#header nav > ul > li .pulldown .ttl.arrow a::before {
		display: none;
	}
	#header nav > ul > li .pulldown .ttl.arrow a::after {
		border-top: 2px solid #000;
    border-right: 2px solid #000;
	}
	#header nav > ul > li .pulldown .nav_list {
		width: 100%;
		border: none;
		margin: 0;
		padding: 0 20px 0 0;
		float: none;
	}
	#header nav > ul > li .pulldown .nav_list li {
		padding: 0 !important;
		font-size: 1.5rem !important;
	}
	#header nav > ul > li.sub .pulldown .nav_list li a {
		line-height: 1.3;
	}
	#header nav > ul > li.sub .pulldown .nav_list li a .sp {
		display: block;
	}
	#header nav > ul > li .pulldown .nav_list li a::after {
		margin: 0;
	}
	#header nav > ul > li .pulldown .summary_list {
		display: none;
	}
	#header nav ul li a::after {
		position: absolute;
		content: "";
		top: 50%;
		right: 20px;
		width: 10px;
		height: 10px;
		margin-top: -6px;
		border-top: 2px solid #000;
		border-right: 2px solid #000;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	#header nav ul li span {
		display: block;
		position: relative;
		line-height: 1.3;
		background-color: #EEE;
	}
	#header nav > ul > li.sub:hover span::before {
		content: none;
	}
	#header nav > ul > li.sub:hover span::after {
		content: none;
	}
	#header nav ul li span::after,
	#header nav > ul > li.sub:hover span::after {
		position: absolute;
		content: "";
		top: 50%;
		right: 18px;
		left:auto;
		width: 10px;
		height: 10px;
		margin-top: -6px;
		border-top: 2px solid #000;
		border-right: 2px solid #000;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	#header nav > ul > li.sub.open span::after {
		position: absolute;
		content: "";
		top: 50%;
		right: 18px;
		left:auto;
		width: 10px;
		height: 10px;
		margin-top: -2px;
		border-top: 2px solid #000;
		border-right: 2px solid #000;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#header ul.menu > li .pulldown .nav_list li a.blank::before {
		left: calc(11em + 20px);
		top: calc(0.5em + 5px);
	}
	#header .submenu li,
	#header .other li {
		padding:0;
	}
	.subOn #header nav {
		right: 0;
		overflow: auto;
	}
	#cover {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		background: rgba(0,0,0,0.7);
		z-index: 2;
		opacity: 0;
		display: none;
		transition: opacity 0.5s;
	}
	/* sp parts */
	#wrapper {
		padding: 60px 0 0;
	}

	/* Anchor
	-------------------------------------------- */
	.anchor {
		display: block;
		padding: 120px 0 0;
		margin: -120px 0 0;
	}


	#header h1 {
		padding-top: 0;
	}
	#foot-print {
		display: none;
	}
	#header nav > ul > li:first-child > a, #header nav > ul > li:first-child > span {
		border-left:none;
	}
	#header nav > ul > li .pulldown {
		border: none;
	}

	#sns-box {
		height:77px;
	}
	
	#category-menu.num-8 ul li:last-child {
		margin-right:auto;
		margin-left:20px
	}

	/* footer navi */
	.cg-top {
		top: 10px;
		right: -28px;
	}
}

/*
------------------------------------------------------------------------------------------------------------------ Tablet */

@media screen and (max-width: 768px) {
	.cg-wrap {
		margin: 0 15px;
	}
	.cg-top {
		top: 28px;
		right: 5px;
	}
	
	/* footer */
	.foot-blk {
		padding-bottom: 35px;
	}
	.btm-line .footer-link {
		text-align: center;
		width: 100%;
		float: none;
	}
	.cpr-blk {
		display: block;
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 10px;
		margin-bottom: -30px;
		text-align: center;
		width: 100%;
		height: 35px;
	}
	.no-sp {
		display: none;
	}
	.no-pc {
		display: inline-block;
	}
	.sp-block {
		display: block;
	}
	#sns-box p.sma-link {
		font-size: 11.5px;
	}
	#sns-box p.sma-link a.arw {
		position: relative;
		padding-right: 15px;
	}
	#sns-box p.sma-link a.arw::after {
		content: "";
		position: absolute;
		top: 50%;
		width: 12px;
		height: 12px;
		margin-top: -6px;
		right: 0;
		background: url(/00cmn/img/common/ico-s-arrow-g.png) no-repeat center center;
		background-size: 10px;
	}
	
	#category-menu .inner ul li {
		width:calc(50% - 10px);
	}
	
	#category-menu.num-8 ul li:last-child {
		margin-right:auto;
		margin-left:0px
	}
}

/*
------------------------------------------------------------------------------------------------------------------ SmartPhone LandScape */

@media screen and (max-width: 640px) {
	section {
	    position: relative;
	    padding: 30px 0 30px;
	}

	.pc_br {
		display: none;
	}
	.sp_br {
		display: block;
	}

	img.pc {
		display: none;
	}
	img.sp {
		display: block;
	}

	#header h1 a img {
		width: 80%;
	}

	#wrapper .main_ttl {
    font-size: 3rem;
	}
	#wrapper .main_ttl span {
		font-size: 1.6rem;
	}

	#wrapper h2,
	#wrapper section h2 {
	    font-size: 2.8rem;
	    margin: 0 0 30px;
	    line-height: 1.4;
	}

	#wrapper h2 span,
	#wrapper section h2 span {
	    font-size: 1.6rem;
	    margin: 6px 0 0;
	}
	
	#category-menu .inner {
		margin-bottom:40px;
	}
	#category-menu .inner ul li {
		width:100%;
		height:80px;
	}
	#category-menu .inner ul li a span:first-child {
		width: 80px;
	}
	#category-menu.num-7 ul li:last-child {
		margin-right: 0;
	}
	#category-menu.num-8 ul li:last-child {
		margin-right: 0px;
		margin-left: 0px;

	}
}